Subject: FW: Trainer Candidate - Neil Dhar
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 28 Jan 2021 11:10:19 +0000

First round, if ok, call for interview

From: Neil Dhar <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 28 January 2021 at 4:21 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Neil Dhar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Neil Dhar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9582349290
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Chattarpur Enclavce
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Capgemini       Process Lead    13 th Nov 2020  55000
Previous Employer 1     Convergys       Team Lead       30th may 2018   44000
Previous Employer 2     American Express        Senior Associate        31 st Jan 2014  32000
If Selected, how much time do you need to join? Immediate Joiner
Please briefly describe your work experience specifically in training?  I have experience in providing corporate trainings, project training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  One of my Top performers was romantically involved with another top performer resulting in low performance. My top performer (Male) married with a child was romantically involved with another female employee who was also a top performer. The female employee did not realize initially that the male employee was married and after sometime she raised the issue with the male employees spouse. The Male employees spouse filed for a divorce. This led to low morale with both the employees and their performance was affected. They were working on a new project and there was a critical client escalation. the client was really upset and reached out to senior management . This incident happened when i was on leave and out of town and my back up met with a two wheeler accident.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is providing what the customer asks for.
Great customer service is gaging what the customer actually requeires
and providing that service. Eg: Customer calls in to check point balance on
a Credit Card. Good service would be to give tha balance and explain
how was it accumulated. Great service would be to inquire if the customer knows the
procedure to use the points and guiding them accordingly.
What according to you makes you a good candidate for this position?     I have 10+ years of corporate experience in BPO, but also have Sales
experience betond my corporate profile. As a part of my Sales Training
under a mentor i have taken extensive courses in Team Management, people Management,
Time Management, Rejection Handling, Identifying my own strengths and areas
of opputunities. I have learned to use my strenghts to benefit me and the
organisation. I have learned that in a team i need to cover up someones area
of opputunity and someone has to cover up mine, so that we function as a fully
functioning successful unit.
On a scale of 1 - 5 please rate your fluency in spoken English  5